@charset "iso-8859-1";

body {  color: #000000;
	background-color: #ffffff;
	margin-right: 2%;
	margin-left: 2%;
	margin-top: 0%;
	font-family: tahoma, sans-serif; 
	background-image: url(../images/back_flowers_left.png), url(../images/back_flowers_right.png);
	background-position: left bottom, right bottom;
	background-repeat: no-repeat, no-repeat;
	
	}
	
/* media query for bottom flowers */
@media (max-width: 750px) {
	body{
	background-image: url(../images/back_flowers_left.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	}
	
}
	
table.content{
	margin:auto;
	width: 75%;
	}
	
div.main{
	margin: auto;
	padding-left: 0px 10px 10px 10px;   /* padding top, right, bottom, left */
	background-color: rgba(255, 255, 255, 0.6);
	}
	

h1 {text-align: left;
	font-size: 300%; 
	color: #000000;
	margin-top:2%;
	margin-left: 5%;}	

h1.intro {text-align: center;
	font-size: 300%; 
	margin-top:2%;
	margin-left: 5%;}	


h2.intro {text-align: center;
	font-size: 200%; 
	margin-top:2%;
	margin-left: 5%;}
	
h3.intro {text-align: center;
	font-size: 150%; 
	margin-left: 5%;}

h2 {text-align: left;
	font-size: 200%; 
	margin-left: 5%;}
	
h3 {text-align: left;
	font-size: 150%; 
	margin-left: 5%;}	

div.box {
	border-style:solid;
	border-width:thin;
	background-color:#f2d39c;
	margin-left: 5%;
	padding:10px;
	}

img.left{
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
}

img.center{
	text-align: center;
	margin-left: 5%;
	margin-right: auto;
	border-style: solid;
	border-width: thin;
	padding: 20px;
}

.center{
	text-align: center;
	margin: auto;
	
}
	
p {margin-left:5%;
	margin-right:10px;
	}
	
p.bold_tah {margin-left:10px;
	margin-right:10px;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	}	
	
ul {margin-left:5%;
	margin-right:5%;
	}

.carousel-inner img {
  margin: auto;
}	
	
table.content {margin-left: 5%;
	margin-right:5%
	}	
	
div.orange {background-color: #ff93ff;
	padding:10px;
	border-style:solid;
	border-width:thin;
	margin-left: 5%;
	margin-right: 5%;
	}	
	
div.form {background-color: #ffffff;
	padding: 20px;
	border-style:solid;
	border-width:thin;
	}
	
table.pay {	margin: auto;
		}
		
td.cheque {background-color: #ffbeea; /* light pink */
		}	

td.online {background-color: #ff77d3;  /* medium pink */
		}	
		
.noshow { display:none; }		
		
#submit {
    background-color: #c454a0; /* Pink */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    /*font-family: 'Oswald';*/
    font-size: 150%;
    text-decoration: none;
    cursor: poiner;
     border:none;
}

#submit:hover {
    border: none;
    background:#267d96;
    box-shadow: 0px 0px 1px #777;
    
}

#clear {
    background-color: #808080;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    /*font-family: 'Oswald';*/
    font-size: 150%;
    text-decoration: none;
    cursor: poiner;
     border:none;
}

#clear:hover {
    border: none;
    background:#C00000;
    box-shadow: 0px 0px 1px #777;
    
}
		
/*Regular Links in page*/
a:link { color: #c454a0; font-weight: bold; }  /* for unvisited links */
a:visited { color: #888888; font-weight: bold; } /* for visited links */
a:active { color: #267d96; font-weight: bold; } /* when link is clicked */
a:hover { color: #267d96; font-weight: bold; } /* when mouse is over link */
